/*CUSTOM CSS*/
body {

} 
select.flat, textarea.flat, input.flat, 
select.comp, textarea.comp, input.comp,
textarea.code, textarea, input { 
	/*border:1px solid #666666;*/
	font-family:Arial,Helvetica,sans-serif;
}
table, td {
	/*font-family:Georgia,"Times New Roman",Times,serif;*/
	font-family:Arial,Helvetica,sans-serif;
	font-size: 13px;
}

h1 {
	/*	font-family:Georgia,"Times New Roman",Times,serif;*/	
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	padding-bottom:3px;
	margin:0px;
	font-size: 24px;
	font-weight:bold;
	color:#912B8F;
	text-transform:uppercase;
}

/*With h4 use fam_ari*/
h3 {
	/*	font-family:Georgia,"Times New Roman",Times,serif;*/	
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	font-size: 17px;
	font-weight:bold;	
}

h2 {
	/*	font-family:Georgia,"Times New Roman",Times,serif;*/	
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	font-size: 23px;
}


/*With h4 use fam_ari*/
h4 {
	/*	font-family:Georgia,"Times New Roman",Times,serif;*/	
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	padding:0px;
	margin:0px;
	font-size: 16px;
	font-weight:bold;
}
.color_logo_green {
	color:#7CBE42;
}
.color_logo_sky{
	color:#45C8F6;	
}
.color_logo_purple {
	color:#912B8F;
}


.fam_ari {
	/*font-family:Arial,Helvetica,sans-serif;*/
}

.fam_ver {
	font-family:Verdana;
}


.bold {
	font-weight:bold;
}
.footer {
	font-size:12px;	
}
/*
.header_logo {
	background-image:url('../images/logo.jpg');
	background-position:center top;
	background-repeat:no-repeat;
	width:300px;
	height:80px;
}
*/
.dots_hori {
	background-image:url('../images/dots_hori.jpg');
	background-position:0% 100%;
	background-repeat:repeat-X;
	height:15px
}
.dots_verti {
	background-image:url('../images/dots_verti.jpg');
	background-position:100% 0%;
	background-repeat:repeat-Y;
}
.dots_dash_hori {
	background-image:url('../images/dots_dash_hori.jpg');
	background-position:0% 100%;
	background-repeat:repeat-X;
	height:8px
}
.calendar_search_bg {
	background-image:url('../images/calendar_search_bg.gif');
}
.todays_event_bg {
	background-image:url('../images/todays_event_bg_v1.png');
	background-position:100% 46%;
	background-repeat:no-repeat;
}
.e_greetings_bg {
	background-image:url('../images/todays_event_bg_v1.png');
	background-repeat:no-repeat;
}
.emirati_culture {
	/*
	background-image:url('../images/hot.png');
	background-position:100% 0%;
	background-repeat:no-repeat;
	*/
}
.full_story_comments_bg {
	background-image:url('../images/full_story_comments_bg.jpg');
	background-repeat:repeat-X;
}

.menu_div {
	padding:8px 11px 9px 11px;
	color:#FFF;
	float:left;
	border-right:1px solid #FFF;
}
.menu_text {
	text-align:center;
	color:#FFF;
}
.menu_text_menu {
	text-align:center;
	color:#000;
}
.sub_menu_div {
	padding:0px 9px 0px 9px;
	color:#FFF;
	float:left;
	border-left:1px solid #C3C3C3;
	
}
.sub_menu_text {
	text-align:center;
	color:#000;
	font-size:11px;
}
.top_space {
	height: 11px; 
}
.home_p_l_inner {
	width:655px;	
}
.header1_links, #fam_ari {
	font-size:10px;
	padding-left:6px;
}
.t_b_bord {
	border-top:2px solid #DFDDDE;
	border-bottom:2px solid #DFDDDE;
}

.bread_crumb {
	font-size:11px;
	text-transform:uppercase;	
}

.bord_bott {
	border-bottom:1px solid #C4C4C4;	
}
.h1_pad {
	padding-top:11px;
	padding-bottom:11px;
}
.error_msg {
	color:#CC0000;	
}
.link_color_news_ico {
	color:#003366;	
}
.brd_bot {
	border-bottom:1px solid #C4C4C4;	
}

.panel_head_sub {
	color:#FFF;
	padding:4px;	
}
label {
	font-weight:normal;	
}
